Participants

List meeting participants

get

Retrieve a collection of meeting participants.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idall ofRequired

The unique ID of conference room.

stringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
chevron-right
200

OK

application/json
get
/user/meetings/{id}/participants

Get meeting participant details

get

Get meeting participant details.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idall ofRequired

The unique ID of conference room.

stringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
participant_idall ofRequired

The unique ID of conference room participant.

stringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
chevron-right
200

OK

application/json
idall ofOptional

The unique ID of conference room participant.

stringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
display_namestringOptional

The display name of conference room participant.

Example: "example"<sip:[email protected]>
mutedbooleanOptional

Whether the participant is muted.

chairmanbooleanOptional

Indicates whether the user is chairman of the conference room.

positioninteger · int32 · min: -1 · max: 8Optional

The position of room member.
The member will not be displayed when -1 is specified.

get
/user/meetings/{id}/participants/{participant_id}